body {
  font-family: NotoSans-Regular !important;
    font-size: 14px;
    line-height: 1.428571429;
    color: #344351;
    background-color: #ffffff;
    margin: auto;
}
*{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
a{
    text-decoration: none
}
.cf::after{
    content: "";
    clear: both;
    display: block;
}

a:hover,
a:focus {
  color: #2a6496;
  text-decoration: underline;
}

.fr{
  float: right;
}
.img{
  width: 100%;
  height: 100%;
  display: block;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.container ,.content{
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
 }
.container:before,
.container:after {
  display: table;
  content: " ";
}
.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
  }
 /*  */
section{
  width: auto;
  height: auto;
  margin-bottom: 0px;
}
section h3 {
  color: #E80033;
}
.content_img{
  margin-bottom: 30px;
}
.content h3 ,.content h4{
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 30px;
}
.content_main h4{
  font-size: 22px;
}

.content_main_writing p {
  font-size: 16px;
}

.btn_back {
  font-size: 16px;
  color: #ffffff;
  font-family: NotoSans-Bold;
  background: linear-gradient(180deg, rgba(70, 70, 70, 0) 0%, #051D43 100%);
  border-radius: 0px 0px 0px 0px;
  /* opacity: 0.63; */
  position: relative;
  width: 100%;
  height: 101px;
  z-index: 99;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 0;
  font-weight: bold;
}

.btn_back div {
  width: 328px;
  height: 54px;
  background: #DA303F;
  border-radius: 8px 8px 8px 8px;
  opacity: 1;
  margin: auto;
  position: absolute;
  z-index: 1;
  bottom: 0px;
  line-height: 54px;
  text-align: center;
}
@media (min-width: 768px) {
    
}